Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » WindowBuilder » Update To 1.9.2(An error occurred while installing the items)
Update To 1.9.2 [message #1807903] Wed, 12 June 2019 06:24 Go to next message
Missing name Mising name is currently offline Missing name Mising nameFriend
Messages: 10
Registered: September 2011
Junior Member
If I update Window Builder, I get this message:

An error occurred while installing the items
session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.Install, operand=[R]org.eclipse.wb.core 1.9.1.201710100405 --> [R]org.eclipse.wb.core 1.10.0.201812270937, action=org.eclipse.equinox.internal.p2.touchpoint.eclipse.actions.InstallBundleAction).
The artifact file for osgi.bundle,org.eclipse.wb.core,1.10.0.201812270937 was not found.


Eclipse Version: 4.8.0.v20180611-0656

And the update process interrupts. What can I do to get the current version of WB?

[Updated on: Wed, 12 June 2019 06:42]

Report message to a moderator

Re: Update To 1.9.2 [message #1807934 is a reply to message #1807903] Wed, 12 June 2019 19:12 Go to previous messageGo to next message
Michael Golubev is currently offline Michael GolubevFriend
Messages: 383
Registered: July 2009
Senior Member
Hello

Not sure about your exact update scenario, but I have just verified that the contents of update site at https://download.eclipse.org/windowbuilder/latest/ may be successfully installed into Eclipse 2018-09.
While it does not match exactly your numbers, it at least shows that all artifacts may be found there.

Could you please try
- this specific update site, if you used some other one
- install it explicitly by `Help | Install new software`

Let me know whether it helps


Re: Update To 1.9.2 [message #1807950 is a reply to message #1807934] Thu, 13 June 2019 06:03 Go to previous message
Missing name Mising name is currently offline Missing name Mising nameFriend
Messages: 10
Registered: September 2011
Junior Member
I could succsessfull update eclipse to 2019-03(4.11.0) except Window Builder. Wether the new update site nor explicit install works.
I give up and make a new Install. Thank you for your help.
Previous Topic:Preference page initialize error
Next Topic:Help with WindowBuilder
Goto Forum:
  


Current Time: Fri Aug 23 09:59:12 GMT 2019

Powered by FUDForum. Page generated in 0.02310 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top